
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Light.ttf') format('truetype'),
         url('../fonts/Roboto/Roboto-Thin.ttf') format('truetype'),
         url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype'),
         url('../fonts/Roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html{
    width:100%;
    min-width:100%;
    background-color:#000;
}
.header{
    background:#000; 
    border-bottom:2px solid #AFE5FD;
    width: 100%;
    position: absolute;
    -webkit-box-shadow: 5px 18px 15px -13px rgba(0,0,0,0.73);
    -moz-box-shadow: 5px 18px 15px -13px rgba(0,0,0,0.73);
    box-shadow: 5px 18px 15px -13px rgba(0,0,0,0.73);
}
.header #topheader{
    min-height: 35px;
    line-height:35px;
    vertical-align: middle;
    background:#E1E1E1; 
    color:#F93D33;
    text-align: center;
}

#bg{
    background:#000;
    background-size: cover;
    transition:background-image 0.25s linear ;
    /*height:calc(100vh - 100px);*/
    height:calc(33vh + 200px);
    vertical-align:middle;
    display: table;
}

#bg-partial{
    background-size: cover;
    background-repeat: no-repeat;
    width:100%;
    height:100%;
}


#bg div{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}


body {
    /*width: calc(100vw - 34px);*/
    outline: none;
    font-size: 16px;
    line-height: 14pt;
    font-family:  "Segoe UI","Roboto","Calibri","Trebuchet MS", "Verdana", "Helvetica", "Sans-Serif";
    text-align: justify;
    color: #5a5a5a;
    color: #b3b2b2;
    height: 100vh !important;
    min-height: 100vh !important;
    /* height: 100vh !important; */
    width: 100% !important;
    max-width: 100%;
    /*width: 100vh !important;*/
    letter-spacing: 0.08em;
    /*background:#adcedc url('../../images/bg.png') repeat; */
    background: #2a6697;
    background: #105c7d;
    background-repeat: repeat !important;
    margin: 0px;
    padding: 0px;
    background-color: #000;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#064599+0,4880ce+42,064599+100 */
    text-align: center !important;
    overflow-y: scroll; 
}


.section{
    min-width:100%;
    min-height:200px;
    text-align:center;
}

.section-content{
    width:100%;
    max-width: 1240px;
    display: inline-block;
    text-align: left;
    font-size: 17px;
    line-height:28px;
    text-align: justify;
    text-justify: inter-word;
}

.subsection{
    text-align: left;
    font-size: 16px;
    line-height:20px;
    text-align: justify;
    text-justify: inter-word;
    padding-bottom:40px;
}


.title{
    font-weight: 300;
    font-style: normal;
    font-family: Antonio,"Arial Narrow";
    font-size: 50px;
    margin-top:20px;
    margin-bottom:20px;
    letter-spacing: 2px;
    text-transform: none;
}
.title p{
    padding-top: 14px;
    padding-left: 3px;
    font-size: 18px;
  display:block;
  color:#919191;
}


h3{
    font-weight: 300;
    font-style: normal;
    font-family: Antonio,"Arial Narrow";
    font-size: 50px;
    line-height: 0.2em !important;
    letter-spacing: 2px;
    text-transform: none;
}
h3 span{
  font-size: 18px;
  display:block;
  color:#919191;
  padding-top:26px;
}

.bg-section-white{
    background:#fff !important; 
    color:#1E1E1E;
}
.bg-section-white-alt{
    background:#F7F7F7 !important; 
    color:#1E1E1E;
}
.bg-white2{
    background:#fff !important; 
    color:#1E1E1E;
}
.bg-black2{
    background:#000; 
    color:#E1E1E1;
}
.bg-yellow2{
    background:#FDF8C3; 
}
.bg-blue2{
    background:#2A55FF; 
}
.wrapper{
    width:1340px;
    max-width: 1720px;
    display: inline-block;
    text-align: left;
}

.separator-blue{
    min-width:100%;
    display:block;
    height:1px;
    background-color:#77C6FB;
}
.separator-gray{
    min-width:100%;
    display:block;
    height:1px;
    background-color:#E0E0E0;
}
/*
.scroll {
   overflow: hidden; 
}
*/


.card-header{
    min-height:  28px;
    line-height: 28px;
    vertical-align: middle;
    background-color: #0099ff;
    color:#ffffff;
    font-size: 12pt;
    font-weight: 700;
    padding:10px;
    /*border-radius: 10px;*/
    margin:0px;
    max-width:1240px;
    min-width:240px;   
    width:100%;
    border-radius: 4px 4px 0px 0px;
}
.card-header-half{
    min-height:  28px;
    line-height: 28px;
    vertical-align: middle;
    background-color: #0099ff;
    color:#ffffff;
    font-size: 12pt;
    font-weight: 700;
    padding:10px;
    /*border-radius: 10px;*/
    margin:0px;
    max-width:480px;   
    width:100%;
    border-radius: 4px 4px 0px 0px;
}


.blue {
    color: #0099ff !important;
}
.green {
    color: #12ce7a !important;
}
.gray {
    color: rgb(196, 196, 196) !important;
}
.gray-light {
    color: #EBEBEB !important;
}

a, a:link, a:visited{ color:#0099ff; font-size: 10pt;}
a:hover{ color:#004ab9; font-size: 10pt;}




.fade-enter-active, .fade-leave-active {
  transition-property: opacity;
  transition-duration: 0.9s;
}

.fade-enter-active {
  transition-delay: 0.2s;
}

.fade-enter, .fade-leave-active {
  transition-duration: 0.05s;
  opacity: 0
}


/*


    @media (min-width: 1500px) {
        .body-content {
            padding-left:   0px !important;
            padding-right:  0px !important;
            margin-left:    8% !important;
            margin-right:   8% !important;
        }

        .header, #header {
            padding-left:   8% !important;
            padding-right:  8% !important;
        }

        footer {
            padding-left:   8% !important;
            padding-right:  9% !important;
        }
    }



    @media (min-width: 1800px) {
        .body-content {
            margin-left:    10% !important;
            margin-right:   10% !important;
        }

        .header, #header {
            padding-left:   10% !important;
            padding-right:  10% !important;
        }

        footer {
            padding-left:   10% !important;
            padding-right:  11% !important;
        }
    }


    @media (min-width: 1900px) {
        .body-content {
            margin-left:    20% !important;
            margin-right:   20% !important;
        }

        .header, #header {
            padding-left:   20% !important;
            padding-right:  20% !important;
        }

        footer {
            padding-left:   20% !important;
            padding-right:  21% !important;
        }
    }


    @media (min-width: 2100px) {
        .body-content {
            margin-left:    26% !important;
            margin-right:   26% !important;
        }

        .header, #header {
            padding-left:   26% !important;
            padding-right:  26% !important;
        }

        footer {
            padding-left:   26% !important;
            padding-right:  25% !important;
        }
    }

*/